<!-- DO NOT DELETE THE TEXT BELOW. Please make sure relevant boxes are checked [x] -->

Thank you for taking the time to work on a PR for Awesome-Stable-Diffusion!

To ensure your PR is dealt with swiftly please check the following:

- [ ] Submit one item per pull request. This eases reviewing and speeds up inclusion.
- [ ] Format your submission as follows, where `Demo` and `Clients` are optional.
  Keep the short description under 250 characters and use [sentence case](https://en.wikipedia.org/wiki/Letter_case#Sentence_case)  for it, even if the project's webpage or readme uses another capitalisation  such as title case, all caps, small caps or all lowercase.
  
  `Demo` links should only be used for interactive demos, i.e. not video demonstrations.
  ``- [Name](http://homepage/) - Short description, under 250 characters, sentence case. ([Demo](http://url.to/demo), [Source Code](http://url.of/source/code), [Clients](https://url.to/list/of/related/clients-or-apps)) `License` `Language` ``

- [ ] Resources requiring account creation or signup should be marked with 🖊️
``- [Name](http://homepage/) `🖊️` - Short description, under 250 characters, sentence case.
- [ ] Resources requiring payment of fees of any kind should be marked with 💵
``- [Name](http://homepage/) `💵` - Short description, under 250 characters, sentence case.
- [ ] Additions are inserted preserving alphabetical order.
- [ ] You have searched the repository for any relevant [issues](https://github.com/awesome-stable-diffusion/awesome-stable-diffusion) or [PRs](https://github.com/awesome-stable-diffusion/awesome-stable-diffusion), including closed ones to avoid duplication or reintroducing removed conntent.
- [ ] Any category you are creating has the minimum requirement of 3 items.
  If not, your addition may be inserted into `Misc/Other`.
- [ ] Any software project you are adding to the list is actively maintained.
- [ ] The pull request title is informative, unlike "Update README.md".
  Suggested titles: "Add aaa to bbb" for adding software aaa to section bbb,
  "Remove aaa from bbb" for removing, "Fix license for aaa", etc.
